<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Style name="ctrl-sbar" vscrollbarstyle="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bkcolor=&quot;#FF3E3E42&quot; thumbcolor=&quot;#FF686868&quot;"  hscrollbar="true" hscrollbarstyle="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bkcolor=&quot;#FF3E3E42&quot; thumbcolor=&quot;#FF686868&quot;" />
  <VerticalLayout  style="ctrl-sbar" zoom="false" minwidth="250" childalign="center" bkcolor="#FF939393">
    <VerticalLayout name="pagePanel" zoom="false" padding="12,12,12,12" width="600" height="800" bkcolor="#FFFFFFFF" bordercolor="#FF000000" bordersize="1">
      <HorizontalLayout height="120">
        <Control height="1"></Control>
        <Control name="verifiedCtrl" visible="false" height ="120" width="120" bkimage="srctrl\image\Verified.png"/>
      </HorizontalLayout>
    </VerticalLayout>
  </VerticalLayout>  
</Window>